Introduction

Created with the Personal Edition of HelpNDoc: Easy to use tool to create HTML Help files and Help web sites

Copyright © <Dates> by <Authors>. All Rights Reserved.


Welcome

Introduction ››

Created with the Personal Edition of HelpNDoc: Easily create EPub books


What's new

Introduction ››

Created with the Personal Edition of HelpNDoc: Free Qt Help documentation generator


Getting Started

Created with the Personal Edition of HelpNDoc: Easy EBook and documentation generator


System requirements

Getting Started ››

Recommended Browsers

Skyward recognizes the diverse Operating Systems, Devices, and Internet browsers our customers

are using. While we want every customer to have the best possible experience, we recognize that

it is impossible to develop applications that work identically, efficiently, and effectively with all

browsers and versions. We also recognize that testing on every browser version and device

combination is no longer possible as many new browser versions are deployed on aggressive

weekly or bi-weekly schedules.

Skyward supports the following Web Browsers:

• Chrome

• Firefox

• Internet Explorer

• Safari

If an issue is discovered with one of the recommended browsers listed above, please report it to

Skyward Support so that our development team can review the issue.

Please refer to pages 2 and 3 for the minimum browser versions that are supported.

General Browser Information

 Skyward does not support beta versions of Operating Systems or Web Browsers.

 1024x768 resolution or higher is required for the core products and 800x600 resolution or

higher is required for the Family/Student/Employee Access portals.

 For Internet Explorer users Skyward recommends a 3rd party spell checker add on such as

iespell or speckie. All other supported browsers include an inline spell checker.

 All system requirements are subject to change based on product version.

 Skyward Web Based Food Service Point Of Sale (POS) must meet the following minimum

hardware requirements: Dual Core 1.6GHz or faster with RAM: 1 gigabyte (GB) (32-bit) or

2 GB (64-bit)

Created with the Personal Edition of HelpNDoc: Full-featured Documentation generator


Getting help

Getting Started ››

Created with the Personal Edition of HelpNDoc: Generate EPub eBooks with ease


Tree-Felling

Created with the Personal Edition of HelpNDoc: Easy to use tool to create HTML Help files and Help web sites


Steps For Tree Felling NOC

Tree-Felling ››

1. For Tree Felling Login, User has to register by clicking on SignUp button.

2. User has to insert their details and after then click on Save Button.

3. When user Click on save Button. A Message Box appear in which user id & its Password shows.

User have to note their Userid & Password for their first Login

4. Now, for Login User has to click on Login button

5. User has to put their Login ID and Password which they have Note after registration.

After putting value Click on Login Button.

6. After Login, User is redirected to Welcome Form.

7. Firstly, User has to register the Application Form for Tree Felling. So, he/she has to click on Tree Felling Form - Part I Link.

  8. After click, User is redirected to Online Application Form.

9. For Bhuswami Selection, user has to select the Jila name, according to it select the tehsil name via village.

After selection, Bhuswami name with Khasra No. occur relevant to the selected village. In a dropdown only those bhuswami name display who is having their Tree details.

10. When user select bhuswami, the details displayed in textbox. And if the mandatory Textbox is empty then user has to insert it.

11. After inserting mandatory details, user has to select the khasra no. & insert their details of

वृक्ष की गोलाई ,काटे जाने वाले वृक्षो की संख्या.

12. If user having more than one khasra, , he/she has to click on नया जोड़े button.

(Case for फलदार & इमारती)

13. After filling the form user can click on Save Button.

When user click on save Button, a message is displayed that how much amount user has to pay & its application no. User has to note their application No. Also, if he/she want to pay then he will click on e-challan link.

14. Now, User can check the status of their application by going through Check status Link. Here, they can check whether it is going to be approved either by collector or tehsildar.

15. At starting the status of application is pending

16. Now, for High & medium Risk Category, user have to fill the Part –II form.

For filling the Part-II form, user has to click on Tree Felling Form - Part II (Mandatory for Medium/High Risk category) link

17. After clicking on the link, User has to select the application no.

18. After selecting the application no. , all textbox is enabled for insert. User has to fill all the mandatory details.

19. For Uploading the Signature, user has to browse the signature and upload it.

20. After Uploading, click on Confirm & submit button.

21. Now,the application is transferred to tehsildar id.

22. Tehsildar has to go through the विविध tab & select वृक्षकटाई रिपोर्ट अपलोड

23. Now, the Tehsildar has to select आवेदन .

24. Details of application no is displayed.

25. Now, if tehsildaar want to see the NOC certificate for application. He/She has to click on the Link of NOC प्रमाण पत्र देखें.

26. After clicking on NOC link, the NOC certificate is generated relevant to the application no.

27. Now, the Tehsildar has to upload the निरीक्षक प्रतिवेदन & हस्ताक्षरीकृत प्रमाण पत्र. For that they have click on select pdf file button.

28. For Uploading Just browse the pdf file, select the file & click on Upload button.

29. After uploading the file, the file is transferred to Collector for approval

Now, after login of Collector. Collector has to go to प्रमाण-पत्र स्वीकृति & select the वृक्ष कटाई प्रमाण पत्र link

30. Collectorhas to select the Tehsil name & village name or he/she can see the details in grid.

For downloading the pdf of निरीक्षण प्रतिवेदन & भूमि व्यपवर्तन प्रमाण पत्र click on download link

31. Now, the collector has to upload the प्रमाण पत्र, click on file upload & upload the प्रमाण पत्र.

After that click on save button.

32. Now, user can see the status of the application through Check Status Link.

33. Now, user can download their certificate by clicking on download link.

Created with the Personal Edition of HelpNDoc: Create help files for the Qt Help Framework


Steps For Self Certification

Tree-Felling ››

  1. For Self Certification case, User has to do same thing for filling the form by going through tree felling Part-I link.

After filling the detail user have to click on save button. And pay through e-challan, also note their application id.

2. For Verification of Payment User has to click on Verify Payment Link.

3. After click, user has to select their application no.

4. Now, user has to insert their treasury no (which is generated after payment through e-challan)

5. After that, user click on verify payment button.

6. User can either generate certificate through this page by clicking on the link of Generate Certificate.

7. User has to select the application no and click on Generate Button.

8. Self Certification is generated.

Created with the Personal Edition of HelpNDoc: Full-featured EPub generator


Land Diversion

Created with the Personal Edition of HelpNDoc: Produce Kindle eBooks easily


Steps For Land Diversion

Land Diversion ››

1. It’s a Login page For Both Land Diversion User & Tree Felling User

2. For Land diversion, Click on Single Window Login button. In a Login Form, User can Sign In by putting their Id & Password. After that click on Sign In Button.

3. After Successful Login, Welcome Page Appear. User, click on Apply Link for applying the Land Diversion.

4. Firstly, User have to put their own valid Udyam no.& Click on Detail Button.

5. After Click on Details button, Details of User appear. Owner Name, District & Tehsil appear from the User Udyam No.

6. Select the RI. After Selecting RI Grid Appear, for Selecting the Village & Khasra. User can select Multiple Village at a time.

7. Select the Village & Khasra. For selecting More Village Click on नया खसरा जोड़े Button.

8. After selecting village & Khasra Value, User have to click on रिकॉर्ड सुरक्षित करेंButton for saving their Record.

9. Clicking on रिकॉर्ड सुरक्षित करें Button, a message appear रिकॉर्ड सफलतापूर्वक सुरक्षित हुआ i.e. their record is saved successfully.

10. After that Receipt (पावती) is generated relevant to the User Certificate No.

11. If in case User can't Download their Receipt, then, he/she can download their Receipt from Download Receipt Link which is available in Welcome Form

12. In a Download Receipt Page, User have to select Certificate No. of which they want the receipt. In a Dropdown User relevant Certificate No. Occur.

After, selecting Certificate no. User have to click on Download Button.

13. Receipt is generated relevant to selected Certificate no.

14. Now, if a User want to check the status of the Application. They have to click on Application Status Link.

15. Firstly, the status of Certificate is pending.

16. Now, the application is transferred to tehsildar id.

17. Tehsildar has to go through the विविध tab & select भूमि व्यपवर्तन रिपोर्ट अपलोड

18. Here, he has to select the application no.

19. As he select the application no. the details of the application no is shown below.

20. If he want to see भूमि व्यपवर्तन प्रमाण पत्र देखें, then he has to click on the given link.

21. After clicking on this link, the प्रमाण पत्र has been shown.

22. Now, to upload the pdf of निरीक्षण प्रतिवेदन & हस्ताक्षरीकृत प्रमाण पत्र click on select pdf file button. Upload the pdf file & click on upload.

23. Finally, click on upload button. A successful message display.

24. Now, this application is transferred to Collector for approval. After login of Collector,

He has to go to प्रमाण-पत्र स्वीकृति & select the भूमि व्यपवर्तन प्रमाण पत्र link

25. Collector has to select the Tehsil name & village name or he/she can see the details in grid.

For downloading the pdf of निरीक्षण प्रतिवेदन & भूमि व्यपवर्तन प्रमाण पत्र click on download link

26. Now, the collector has to upload the प्रमाणपत्र, click on file upload & upload the प्रमाणपत्र .After that click on upload button. And, finally click on सुरक्षित button.

27. Now, user can see the status of the application through Application Status Link.

28. Now, user can download their certificate by clicking on download link.

Created with the Personal Edition of HelpNDoc: Free iPhone documentation generator